@charset "utf-8";
/* CSS Document */
body{direction:rtl;font-family:Arial, Helvetica, sans-serif;font-size:14px;color:#666;margin:0 0 20px 0;text-align:center;background-image:url(/National_Library/oe_/https://senzey.com/images/bg-page.png);background-repeat:repeat-x;background-color:#265e67; }
div{margin:0;padding:0;}
div.clear{clear:both;height:0px;font-size:0px;overflow:hidden;}
a{color:#007493;}
a:hover,a:visited:hover{text-decoration:none;}
/* Text Styles (Column 2) */
div.content div.column2 div.free-text{padding-bottom:10px;line-height:1.5;}
div.content div.column2 div.free-text-inner{margin-top:20px;}
/* when there is a submenu */
div.content div.column2 div.free-text-with-menu{padding-bottom:20px;border:solid 1px #d3dce2;margin-top:-1px;}
div.content div.column2 div.free-text-inner2{display:block;margin-top:20px;padding:0 20px;}
div.content div.column2 div.free-text-inner3{border-right:solid 1px #d3dce2;margin-right:170px;padding:0 20px;margin-top:20px;}
div.content div.column2 h1{font-size:24px;color:#393336;margin:0 0 10px 0;}
div.content div.column2 h2{font-size:22px;color:#00a9bc;margin:0 0 10px 0;}
div.content div.column2 h3{font-size:20px;color:#007493;margin:0 0 10px 0;}
div.content div.column2 h4{font-size:18px;color:#393336;margin:0 0 10px 0;}
div.content div.column2 h5{font-size:16px;color:#00a9bc;margin:0 0 10px 0;}
div.content div.column2 h6{font-size:14px;color:#007493;margin:0 0 10px 0;}
div.content div.column2 p{margin:0 0 10px 0;line-height: 1.5;}
div.content div.column2 ul{margin:0 0 10px 0;padding:0 30px 0 0;list-style:disc;}
div.content div.column2 ul li{line-height: 1.5;}
div.content div.column2 ol{margin:0 0 10px 0;padding:0 30px 0 0;}
div.content div.column2 ol li{line-height: 1.5;}
hr{clear:both;background-color:#CCC;border:none;height:1px;overflow:hidden;margin:0 0 10px 0;}
/* Start Main Layer Style */
div.main-wrapper{width:980px;margin:0 auto;background-color:#FFF;border-radius:10px;}
div.language-menu-wrapper{width:980px;margin:5px auto;text-align:left;}
div.language-menu{}
/* Start Header */
div.header{position:relative;height:120px;width:980px;background-color:#FFF;border-radius: 10px;}
div.header div#logo{float:left;width:233px;height:16px;margin:40px 0 0 30px;}
div.header div#logo img{border:none;}
div.header h1#slogan{float:right;font-size:24px;line-height:120px;color:#00A9BC;margin:0;padding:0 30px 0 0;font-style: italic}

div.header div.login-form{position:absolute;left:20px;bottom:7px;}
div.login-form input{width:100px;background-color:#f2f9fc;border:solid 1px #bfe1f1;margin-left:5px;}
div.login-form a.login-btn{display:block;float:right;background-image:url(/National_Library/oe_/https://senzey.com/images/btn.png);width:66px;height:22px;line-height:22px;text-align:center;color:#FFF;font-weight:bold;text-decoration:none;}
div.login-form input{display:block;float:right;color:#005992;font-size:14px;}
div.login-form label{display:block;float:right;margin-right:5px;font-weight:bold;height:22px;line-height:22px;}
div.login-form .def-pass{background-image:url(/National_Library/oe_/https://senzey.com/images/password.png);background-position:right center;background-repeat:no-repeat;}
/* Start Banner */
div.banner{position:relative;width:980px;height:379px;margin:0 auto;background-image:url(/National_Library/oe_/https://senzey.com/images/bg-banner.jpg);}
div.banner h1,div.banner h2{position:absolute;font-size:38px;color:#007493;width:400px;top:90px;left:335px;text-align:center;margin:0;}
div.banner h2{font-size:21px;color:#393336;top:160px;}
div.banner div.banner-button-wrapper{display:block;height:57px;position:absolute;width:250px;top:255px;left:410px;text-align:center;margin:0;}
div.banner a.banner-button1,div.banner a.banner-button2{display:block;float:left;width:161px;height:39px;line-height:39px;font-size:17px;font-weight:bold;color:#FFF;background-image:url(/National_Library/oe_/https://senzey.com/images/btn-banner.png);cursor:pointer;text-decoration:none}
div.banner a.banner-button2{float:right;}
div.banner a.banner-button1:hover,div.banner a.banner-button1:visited:hover,div.banner a.banner-button2:visited:hover,div.banner a.banner-button2:hover{background-image:url(/National_Library/oe_/https://senzey.com/images/btn-banner-hl.png);}
div.banner a.banner-button3{display:block;width:250px;height:57px;line-height:57px;font-size:19px;font-weight:bold;color:#393337;background-image:url(/National_Library/oe_/https://senzey.com/images/btn-banner2.png); text-decoration: none;}
/* Start Main Menu */
div.main-menu{position:relative;width:980px;height:35px;margin:0 auto;text-align:right;background-color:#666;background-image:url(/National_Library/oe_/https://senzey.com/images/bg-menu.png);overflow: hidden;}
div.main-menu a.main-menu-link,div.main-menu a.main-menu-link-active{position:relative;display:block;color:#fff;font-weight:bold;text-decoration:none;float:right;padding:0 16px;height:35px;line-height:38px;font-size:16px;}
div.main-menu a.main-menu-link-active{padding:0;background-image:url(/National_Library/oe_/https://senzey.com/images/bg-menu-hl.png);}
div.main-menu a.main-menu-link-active span.image-left,div.main-menu a.main-menu-link-active span.image-right{position:relative;display:block;float:left;background-image:url(/National_Library/oe_/https://senzey.com/images/bg-menu-hl-left.png);width:6px;height:35px;}
div.main-menu a.main-menu-link-active span.image-right{background-image:url(/National_Library/oe_/https://senzey.com/images/bg-menu-hl-right.png);}
div.main-menu a.main-menu-link-active span.center{position:relative;display:block;float:left;padding:0 16px;}
div.main-menu a.main-menu-link:hover,div.main-menu a.main-menu-link:visited:hover{color:#66ccff;}
div.main-menu a.first{margin-right:40px;}
/* Start Sub Menu level 2 */
div.content div.sub-menu{position:relative;margin:10px 0 0 0;padding:0;}
div.content div.sub-menu a{display:block;float:right;color:#005992;text-decoration:none;padding:4px 0;width:135px;text-align:center;margin:0;border:solid 1px #d3dce2;border-right:none;}
div.content div.sub-menu a:hover,div.content div.sub-menu a:visited:hover{color:#ef491a;text-decoration:underline;}
div.content div.sub-menu a.active{color:#ef491a;font-weight:bold;border-bottom:solid 1px #FFF;}
div.content div.sub-menu a.first{border-right:solid 1px #d3dce2;}
div.content div.sub-menu a.last{}
/* Start Sub Menu - level 3 */
div.content div.sub-menu2{float:right;background-color:#dff1f2;width:160px;overflow:hidden;margin-top: 0;}
div.content .free-text-with-menu div.sub-menu2{margin-top: 20px;}
div.content div.sub-menu2 h2{display:block;margin:0px;font-size:14px;font-weight:bold;height:30px;line-height:30px;padding:0 10px;}
div.content div.sub-menu2 div.link-wrapper{padding:10px;}
div.content div.sub-menu2 ul.top-level{list-style:none;padding:0;margin:0;}
div.content div.sub-menu2 ul.top-level a{display:block;height:17px;line-height:17px;font-size:16px;font-weight:bold;margin-bottom:5px;overflow:hidden;text-decoration:none;color:#393336;background-image:url(/National_Library/oe_/https://senzey.com/images/category-bullet.gif);background-repeat:no-repeat;background-position:right;padding-right:20px;}
div.content div.sub-menu2 ul.top-level a:hover,div.content div.sub-menu2 ul.top-level a:visited:hover{color:#ef491a;text-decoration:underline;}
div.content div.sub-menu2 ul.sub-level{list-style:none;padding:0;margin:10px 0;}
div.content div.sub-menu2 ul.sub-level a{display:block;height:15px;font-size:13px;font-weight:normal;line-height:15px;margin-bottom:5px;overflow:hidden;text-decoration:none;color:#393336;background-image:none;padding-right:30px;}
div.content div.sub-menu2 ul.sub-level a:hover,div.content div.sub-menu2 ul.sub-level a:visited:hover{color:#ef491a;text-decoration:underline;}
/*------------------------*/
/* Start Content Settings */
/*------------------------*/
div.content{position:relative;width:980px;margin:0 auto;text-align:right;}
/* Start Column 1 */
div.content div.column1{position:relative;float:left;overflow:hidden;display:none;}
div.content div.column1-inner{padding:15px 15px 15px 0;}
body#articles div.content div.column1{display:block;width:200px;}
body#products div.content div.column1{display:block;width:200px;}
/* Start Column 2 */
div.content div.column2{position:relative;float:right;overflow:hidden;width:760px;}
div.content div.column2 div.column2-inner{padding:20px;}
body#products div.content div.column2{width:780px;}
body#support-search div.content div.column2{width:980px;}
body#support-downloads div.content div.column2{width:980px;}
body#search-results div.content div.column2{width:980px;}
body#faq div.content div.column2 {width: 680px;}
/* Start Quick Search 2 */
div.content div.column2 div.quick-search{float:left;width:275px;}
div.content div.quick-search input{width:170px;background-color:#ecf7f7;border:solid 1px #c0e3e5;}
div.content div.quick-search a{display:block;float:left;background-image:url(/National_Library/oe_/https://senzey.com/images/btn.png);width:66px;height:22px;line-height:22px;text-align:center;color:#FFF;font-weight:bold;text-decoration:none;margin-right:10px;}
div.content div.quick-search input{display:block;float:left;}
/* Start Location Bread Crumbs */
div.content p.location{margin:0 0 20px 20px;font-size:12px;}
div.content p.location span.your-location{font-weight:bold;padding-left:7px;}
div.content p.location a.location-link{text-decoration:none;padding-left:7px;color:#005992;}
div.content p.location a.location-link:hover,div.content p.location a.location-link:visited:hover{text-decoration:underline;}
div.content  p.location span.arrow{padding-left:7px;font-weight:bold;}
div.content p.location span.current-location{padding-left:7px;color:#ef491a;}
div.content div.column2 h1.page-title{position:relative;font-size:24px;margin:10px 0 15px 0;color:#393336;width:500px;overflow:hidden;}
div.content div.column2 .print-page{margin:10px 0;color:red;}
/* Start Column 3 */
div.content div.column3{position:relative;float:left;overflow:hidden;width:220px;}
div.content div.column3-inner{padding:15px 0 15px 15px;}
body#products div.content div.column3{display:none;}
body#support-search div.content div.column3{display:none;}
body#support-downloads div.content div.column3{display:none;}
body#search-results div.content div.column3{display:none;}
/*------------------------*/
/* Start Contact Module   */
/*------------------------*/
div.form-wrapper{padding:0;}
form{margin:0;}
div.form-row-wrapper{margin-bottom:7px;}
div.form-row-wrapper label{display:block;float:right;width:120px;height:22px;line-height:22px;}
div.form-row-wrapper textarea{width:400px;height:150px;}
div.form-row-wrapper span.required{color:red;}
  div.form-row-wrapper img.security{}
div.form-row-wrapper a.refresh{display:block;font-size:11px;height:15px;line-height:15px;}
/*----------------------*/
/* Start Article Module */
/*----------------------*/
div.articles-categories{background-color:#dff1f2; }
div.articles-categories h2{display:block;margin:0px;font-size:14px;font-weight:bold;height:30px;line-height:30px;padding:0 10px;}
div.articles-categories div.link-wrapper{padding:10px;}
div.articles-categories div.link-wrapper a{display:block;height:16px;line-height:16px;margin-bottom:5px;overflow:hidden;text-decoration:none;color:#666;}
div.articles-categories div.link-wrapper a:hover,div.articles-categories div.link-wrapper a:visited:hover{color:#669900;text-decoration:underline;}
div.article-wrapper{position:relative;}
div.article{position:relative;margin:7px 0;border-top:solid 1px #CCC;}
div.article-inner{position:relative;padding:10px;}
div.article div.thumb{position:relative;float:right; width:100px;height:100px;border:solid 1px #CCC;margin-left:10px;text-align:center;}
div.article div.thumb img{border:none;}
div.article div.article-date{font-size:11px;color:#666;}
div.article h2.article-title{font-size:16px;font-weight:bold;margin:0 0 5px 0;color:#00a9bc;}
div.article h2.article-title a{font-size:18px;color:#00a9bc;text-decoration:none;}
div.article h2.article-title a:hover,div.article h2.article-title a:visited:hover{color:#66ccff;text-decoration:none;}
div.article div.article-date span{font-weight:bold;}
div.article div.article-description{padding:5px 0;}
/*----------------------*/
/* Start News Module */
/*----------------------*/
div.news-wrapper{position:relative;}
div.news{position:relative;margin:7px 0;background-color:#e5f3f9;}
div.news-inner{position:relative;padding:10px;}
div.news-date{color:#666;margin-bottom: 30px;font-size: 12px;border-top:solid 1px #CCC;border-bottom:solid 1px #CCC;padding: 5px 0;}
div.add-this {float:left;} 
div.news h2.news-title{font-size:16px;font-weight:bold;margin:0 0 5px 0;color:#0099cc;}
div.news h2.news-title a{color:#0099cc;text-decoration:none;}
div.news h2.news-title a:hover,div.news h2.news-title a:visited:hover{color:#0099cc;text-decoration:none;}
div.news div.news-date span{font-weight:bold;}
div.news div.news-description{padding:5px 0;}
div.news-view-wrapper {width:65%;border-right:solid 1px #CCC;padding-right:15px;float:left;}
div.article-image {float:right;width:215px;height:215px;margin-top:20px;border:solid 1px #CCC;overflow:hidden;}

/*------------------------*/
/* Start Downloads Module */
/*------------------------*/
div.downloads-wrapper{position:relative;}
div.downloads-list a.download-title{display:block;height:40px;line-height:40px;color:#00a9bc;font-weight:bold;font-size:16px;text-decoration:none;background-image:url(/National_Library/oe_/https://senzey.com/images/icon-download.png);background-repeat:no-repeat;background-position:right;padding-right:45px;}
div.downloads-list a.download-title:hover{text-decoration:underline;}
div.downloads-list p.download-desc{display:block;padding-right:45px;}
div.downloads-list h3.category-title{padding:15px 0;}
div.downloads-list div.category-wrapper{margin-right:30px;}
/*----------------------*/
/* Start FAQ Module */
/*----------------------*/

div.faq-list .search-help {
    padding: 10px;
}
div.faq-list .search-help input {
    float: right;
    width: 170px;
    padding: 5px;
}
div.faq-list .search-help a {
    float: right;
    display: block;
    background-color: #393336;
    height: 27px;
    line-height: 27px;
    padding: 0 15px;
    margin-right: 10px;
    color: #FFF;
    font-weight: bold;
    text-decoration: none;
}
div.faq-list {
    background-color: #dff1f2;
    margin-bottom: 20px; 
}
div.faq-list div.link-wrapper {
    padding: 10px;
}
div.faq-list div.link-wrapper a {
    display: block;
    height: 16px;
    line-height: 16px;
    margin-bottom: 5px;
    overflow: hidden;
    text-decoration: none;
    color: #5f5349;
    font-wieght: bold;
}
div.faq-list div.link-wrapper a.cat-level1 {
    font-weight: bold;
}
div.faq-list div.link-wrapper a.cat-level2 {
    padding-right: 20px;
}
div.faq-list div.link-wrapper a:hover,
div.faq-list div.link-wrapper a:visited:hover {
    color: #005992;
    text-decoration: underline;
}
div.faq-list div.link-wrapper a.active {
    font-weight: bold;
}
div.faq-wrapper {
}
div.faq-wrapper a {
    display: block;
    text-decoration: none;
    margin-bottom: 20px;
}
div.faq-wrapper a:hover,
div.faq-wrapper a:visited:hover {
    text-decoration: underline;
}
/*------------------------*/
/* Start Footer Settings */
/*------------------------*/
div.footer{width:980px;height:16px;margin:0 auto;text-align:center;color:#FFF;direction:ltr;}
div.footer-inner{margin:10px;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:10px;line-height:16px;}
div.footer a.jdesign{display:inline-block;background-image:url(/National_Library/oe_/https://senzey.com/images/icon-jdesign.png);background-repeat:no-repeat;padding-left:22px;line-height:16px;color:#FFF;}
div.footer a.jdesign:hover,div.footer a.jdesign:visited:hover{text-decoration:none;}
/*---------------------*/
/* Start Paging Styles */
/*---------------------*/
div.paging-wrapper{margin-bottom:10px;font-size:12px;padding:5px;border:solid 1px #CCC;}
div.paging-wrapper a.page-number{display:block;float:left; width:20px;height:20px;line-height:20px;font-weight:bold;text-decoration:none;color:#999;text-align:center;margin-right:3px;}
div.paging-wrapper a.page-number:hover,div.paging-wrapper a.page-number:visited:hover{background-color:#999;color:#FFF;}
div.paging-wrapper a.first, div.paging-wrapper a.next, div.paging-wrapper a.previous{display:block;float:left; height:20px;width:20px;line-height:20px;font-weight:bold;text-decoration:none;text-align:center;margin-right:3px;}
div.paging-wrapper a.first{background-image:url(/National_Library/oe_/https://senzey.com/images/first.png);}
div.paging-wrapper a.next{background-image:url(/National_Library/oe_/https://senzey.com/images/next.png);}
div.paging-wrapper a.previous{background-image:url(/National_Library/oe_/https://senzey.com/images/previous.png);}
div.paging-wrapper a.next:hover,div.paging-wrapper a.next:visited:hover,div.paging-wrapper a.previous:hover,div.paging-wrapper a.previous:visited:hover{color:#FFF;}
div.paging-wrapper span.of{display:block;float:left; width:20px;height:20px;line-height:20px;font-weight:bold;color:#999;text-align:center;margin-right:3px;}
/*-------------------*/
/* Start Link Styles */
/*-------------------*/
div.link-wrapper{position:relative;}
div.link-wrapper div.link{position:relative;padding:10px;float:right;}
div.link-wrapper img.thumb{position:relative;width:200px;height:150px;border:solid 1px #CCC;margin-bottom:7px;}
div.link-wrapper a.link-title{display:block;text-decoration:none;text-align:center;line-height:15px;width:200px;height:30px;overflow:hidden;color:#005992;}
div.link-wrapper a.link-title:hover,div.link-wrapper a.link-title:visited:hover{color:red;text-decoration:none;}
/*------------------------*/
/* Start Element Styles */
/*------------------------*/
div.sidebox{border:solid 1px #999;margin-bottom:10px;border-radius:7px;}
div.sidebox h2.sidebox-title{color:#FFF;background-color:#999;font-size:16px;height:25px;line-height:25px;margin:0;padding:0 7px;border-top-left-radius:7px;border-top-right-radius:7px;}
div.sidebox div.sidebox-content{background-color:#FFF;padding:0 6px;margin:0 1px;}
div.column2 div.element1{position:relative;background-color:#dff1f2;margin-bottom:10px;}
div.column2 div.element1-inner{padding:15px;}
div.column2 div.element1-inner div.pic-wrapper-last{float:left;width:126px;height:143px;text-align:center;overflow:hidden;}
div.column2 div.element1-inner div.pic-wrapper{float:left;width:143px;height:143px;overflow:hidden;text-align:center;}
div.column2 div.element1-inner .pic{margin:0 0 0 auto;}
div.column2 div.element2{position:relative;background-color:#dff1f2;margin-bottom:10px;}
div.column2 div.element2-inner{padding:15px;}
/** YAHOO **/
.yui-skin-sam .yui-navset .yui-content, .yui-skin-sam .yui-navset .yui-navset-top .yui-content{border:0 none;background-color:transparent;}
.yui-skin-sam .yui-navset .yui-nav li, .yui-skin-sam .yui-navset .yui-navset-top .yui-nav li{margin:0 !important;padding:0;}
.yui-skin-sam .yui-navset .yui-nav, .yui-skin-sam .yui-navset .yui-navset-top .yui-nav{margin:0;padding:0;border:0 none;position:relative;}
.yui-skin-sam .yui-navset .yui-nav a, .yui-skin-sam .yui-navset .yui-navset-top .yui-nav a{background-image:none;background-color:transparent;border:1px solid #D3DCE2;border-left:0 none;border-bottom:0 none;color:#005992;display:block;float:right;margin:0;padding:4px 6px;text-decoration:none;float:none;min-width:105px;text-align:center;}
.yui-skin-sam .yui-navset .yui-nav a.last{}
.yui-skin-sam .yui-navset .yui-nav a.first{border:1px solid #D3DCE2;border-bottom:0 none;}
.yui-skin-sam .yui-navset .yui-nav a:hover{background-image:none;background-color:#fff;color:#ef491a;text-decoration:underline;}
.yui-skin-sam .yui-navset .yui-nav .selected a, .yui-skin-sam .yui-navset .yui-nav .selected a:focus, .yui-skin-sam .yui-navset .yui-nav .selected a:hover{color:#EF491A;font-weight:bold;background-image:none;background-color:#fff;border-color:#D3DCE2}
/* tooltip */
.yui-skin-sam .yui-tt .bd{background-color:#FFF;border-color:#939393;font-size:12px;padding:5px;max-width:300px;text-align:right;direction:rtl;}
/* Additions for content */
table.benefits-table{border-collapse:collapse;margin-bottom:10px;}
table.benefits-table td{padding:5px;vertical-align:top;}
table.benefits-table img{border:none;}
table.benefits-table2{border-collapse:collapse;margin-bottom:10px;width:720px;}
table.benefits-table2 td{padding-top:20px; border-bottom:solid 1px #CCC;}
table.main-modules{width:100%;border-collapse:collapse;margin:30px auto 30px auto;}
table.main-modules td{width:25%;vertical-align:top;}
table.main-modules td img{border:none;}
table.module-table{width:100%;border-collapse:collapse;margin:30px auto 30px auto;border-bottom:solid 1px #CCC;}
table.module-table td{width:33%;padding:5px 0;vertical-align:top;}
table.extras{border-collapse:collapse;margin-bottom:10px;}
table.extras td{padding:5px;vertical-align:top;}
table.pricing-table{width:85%;border-collapse:collapse;margin:10px auto;}
table.pricing-table thead{text-align:center;}
table.pricing-table h2{font-size:36px;}
table.pricing-table thead td{}
table.pricing-table tbody ul{margin:0 !important;}
table.pricing-table tbody ul li{background-image:url(/National_Library/oe_/https://senzey.com/images/icon-check-small.gif);background-repeat:no-repeat;background-position:right top;margin:0 !important;padding-right:25px;line-height:20px;list-style:none;}
table.pricing-table td{width:25%;padding:5px;vertical-align:top;border:solid 1px #CCC;text-align:center;}
table.pricing-table td{background-color:#eefafe;}
table.pricing-table td ul{text-align:right;}
table.pricing-table td.odd{background-color:#ffff99;border:solid 4px #ffcc00;}
table.pricing-table td.odd h2{color:#C00;}
table.pricing-table a{display:block;font-size:20px;font-weight:bold;background-color:#99cc00;color:#FFF;padding:2px;text-align:center;text-decoration:none;}
div.tip{padding:10px;background-color:#beeaf9;margin:0 0 10px 0;}
div.yellow{font-size:19px;font-weight:bold;background-color:yellow;text-align:center;padding:2px 0;}
div.yellow a{font-weight:bold;color:#C00;}
div.tour-wrapper{padding:10px;background-color:#beeaf9;}
div.tour-wrapper h3{margin:0;}
/* Coupon form */
#display-coupon-dialog, #display-coupon-dialog .bd{background-color:transparent !important;border-style:none !important;    border-width:0 !important;    padding:0 !important;}
#display-coupon-dialog .container-close{z-index:9000;}
.coupon-holder{position:relative;width:706px;height:452px;background-image:url(/National_Library/oe_/https://senzey.com/images/bg-coupon.png);background-position:0 0;background-repeat:no-repeat;margin:auto;}
.coupon-text1{position:absolute;top:140px;right:40px;font-size:28px;font-weight:bold;}
.coupon-text2{position:absolute;top:190px;right:40px;font-size:16px; text-align: right;line-height:20px; width: 450px;}
.coupon-text3{position:absolute;top:260px;right:40px;font-size:16px;line-height:30px;font-weight:bold;}
.coupon-text3 span{display:block;float:left;background-color:#FF6;border:solid 2px #FC0;font-size:16px;height:26px;padding:0 10px;margin-right:10px;}
.coupon-text5{position:absolute;top:400px;right:40px;font-size:12px;}
.coupon-text5 span{color:red;}
.coupon-text4{position:absolute;top:330px;right:40px;font-size:16px;line-height:30px;font-weight:bold;}
.coupon-text4 span{color:red;}
div.coupon-send{position:absolute;top:370px;right:40px;font-size:12px;height: 20px;}
div.coupon-send .label-wrapper{float: left; widt: auto;}
div.coupon-send label{padding-left:7px;}
div.coupon-send a{float:left;border:solid 2px #FFF;width:50px;height:18px;line-height:18px;background-color:#F90;color:#FFF;text-align:center;font-weight:bold;text-decoration:none;font-size:14px;}
div.coupon-send a:hover, div.coupon-send a:visited:hover{background-color:#069;}
/* Agents Log*/
.search-wrapper {
	margin-bottom: 10px;	
}
table.admin-table  {
	border-collapse: collapse;
	margin: 10px 0;
}
table.admin-table th {
	background-color: #00a9bc;
	color: #FFF;
	border: solid 1px #CCC;
	padding: 5px;
}
table.admin-table td {
	border: solid 1px #CCC;
	padding: 5px;
}

/* FOOTER LINKS */
div.links-footer {
	width: 960px;
	padding: 0 10px;
	margin: 0 auto;
	text-align: right;
}
div.links-footer .links-block {
	float: right;
	width: 14%;
	margin: 0 auto;
	margin-bottom: 20px;
}
div.links-footer .links-block-inner {
	padding: 0 5px 10px 5px;
}
div.links-footer .links-block h2 {
	padding: 5px 0 15px 0;
	font-size: 16px;
	color: #FFF;
}
div.links-footer .links-block a {
	display: block;
	color: #FFF;
	text-decoration: none;
	margin-bottom: 10px;
	font-size: 12px;
}
div.links-footer .links-block a:hover,
div.links-footer .links-block a:visited:hover {
	text-decoration: underline;
}